@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body {font-family:"Microsoft Yahei";font-size:14px;color:#333;text-align:left;background:#fff;min-width:1400px;margin:0 auto;}
a:focus {outline:none;}
a {color:#333;text-decoration:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
a:hover {color:#d04557;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}
.en {font-family:Georgia, Arial;}
.kr {font-family:Gulim, Dotum;}
.jp {font-family:MS PGothic;}
.w1200 {overflow:hidden;width:1200px;margin:40px auto 0px;}
.k1200 {overflow:hidden;width:1200px;margin:0px auto 0px;}
.banner {overflow:hidden;width:100%;height:850px;background:url(img/banner.jpg) no-repeat center 0px;padding:0px 0px 0px;}
.language {overflow:hidden;width:780px;height:28px;margin:0px auto;padding:0px 0px 0px 420px;}
.language ul li {overflow:hidden;float:left;width:110px;height:28px;margin-right:18px;}
.language ul li a {overflow:hidden;float:left;text-indent:-999px;width:100px;height:28px;}

.bg {overflow:hidden;width:100%;height:612px;background:url(img/bj3.jpg) no-repeat center 0px;margin:40px auto 0px;}
.bg1 {overflow:hidden;width:100%;height:138px;background:url(img/bj7.jpg) no-repeat center 0px;margin:0px auto 0;}
.bg2 {overflow:hidden;width:100%;height:192px;background:url(img/bj8.jpg) no-repeat center 0px;margin:20px auto 0;}
.bj {overflow:hidden;width:100%;background:#f5f5f5;margin:40px auto 0px;padding:30px 0px;}


.zzbox {overflow:hidden;width:1200px;height:496px;margin:0px auto 0;}


.menu100 {overflow:hidden;width:100%;background:#d04557;margin:0px auto;}
.menu {overflow:hidden;width:1200px;margin:0px auto;}
.menu ul li {float:left;overflow:hidden;font-size:21px;font-weight:bold;text-align:center;width:132px;height:82px;line-height:82px;}
.menu ul li.line {width:1px;background:url(img/bj6.jpg) no-repeat 0px center;}
.menu a {display:block;color:#fff;}
.menu a:hover {color:#fff;background:#bd0b25;text-decoration:none;}


.toutiao100 {overflow:hidden;width:100%;background:#f3f3f3;margin:0px auto;padding:15px 0px 25px;}
.toutiao {overflow:hidden;width:1200px;margin:0px auto;}
.toutiao h3 {overflow:hidden;font-size:36px;color:#c80101;text-align:center;height:62px;line-height:62px;}
.toutiao p {font-size:14px;color:#666;text-indent:2em;height:48px;line-height:24px;}
.toutiao a {color:#d04557;}
.toutiao a:hover {color:#d04557;}


.maina {overflow:hidden;width:1200px;height:48px;background:url(img/bj2.jpg) no-repeat right bottom;margin:30px auto 0px;}
.maina h3 {float:left;font-size:30px;background:url(img/bj1.jpg) no-repeat 0px 12px;height:44px;padding-left:26px;border-bottom:4px solid #d04557;}
.maina h3 a {color:#000;}
.maina h3 a:hover {color:#d04557;}
.maina h3 span {color:#d04557;}
.maina h3 span a {color:#d04557;}
.maina h3 span a:hover {color:#d04557;}
.maina h4 {float:right;font-size:14px;color:#a4a4a4;font-weight:normal;line-height:48px;}
.maina h4 a {color:#a4a4a4;}
.maina h4 a:hover {color:#d04557;}


.maing {overflow:hidden;width:1260px;margin:20px auto 0px;}
.maing ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj5.jpg) no-repeat 0px 19px;width:352px;height:45px;line-height:45px;margin-left:30px;padding-left:28px;border-bottom:1px dotted #b2b2b2;}


.maing2 {overflow:hidden;width:1280px;margin:20px auto 0px;}
.maing2 ul li {float:left;overflow:hidden;font-size:14px;background:url(img/bj5.jpg) no-repeat 0px 19px;width:552px;height:45px;line-height:45px;margin-left:40px;padding-left:28px;border-bottom:1px dotted #b2b2b2;}


.mainj {overflow:hidden;width:1260px;margin:0px auto;}
.mainj ul li {_display:inline;overflow:hidden;float:left;width:380px;margin:30px 0px 0px 30px;}
.mainj ul li h3 {overflow:hidden;width:380px;height:254px;}
.mainj ul li h3 img {width:380px;height:254px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainj ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainj ul li p {overflow:hidden;font-size:14px;text-align:center;background:#ebeeef;height:40px;line-height:40px;margin:2px 0px 0px;}
.mainj a {color:#16495c;}
.mainj a:hover {color:#d04557;}


.mainn {overflow:hidden;width:1200px;height:110px;margin:0px auto;}
.mainn a {float:left;text-indent:-999px;width:1200px;height:110px;}


.mainca {overflow:hidden;width:1160px;height:140px;margin:30px auto 0px;}
.mainca h3 {overflow:hidden;font-size:36px;color:#fff;text-align:center;height:65px;line-height:65px;}
.mainca p {overflow:hidden;font-size:14px;color:#fff;text-indent:2em;height:72px;line-height:24px;}
.mainca a {color:#fff;}
.mainca a:hover {color:#fff;}


.mainc {overflow:hidden;width:1200px;margin:20px auto 0px;}

.mainc1 {overflow:hidden;float:left;width:800px;}

.mainb {overflow:hidden;float:left;width:382px;height:135px;margin:15px 0px 0px;padding:0px 0px 0px;}
.mainb ul li {float:left;overflow:hidden;font-size:14px;width:382px;padding:0px 0px 10px;}
.mainb ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:26px;line-height:26px;margin:12px 0px 0px;}
.mainb ul li p {overflow:hidden;font-size:12px;color:#fff;text-indent:2em;line-height:21px;height:62px;}
.mainb a {color:#fff;}
.mainb a:hover {color:#fff;}

.nainb {overflow:hidden;float:left;width:480px;}
.nainb ul li {float:left;overflow:hidden;font-size:14px;width:480px;padding:0px 0px 20px;border-bottom:1px dotted #c1c1c1;}
.nainb ul li h3 {overflow:hidden;font-size:18px;text-align:center;height:45px;line-height:45px;margin:19px 0px 0px;}
.nainb ul li p {overflow:hidden;font-size:14px;text-indent:2em;line-height:26px;height:78px;}
.nainb ul li p a {color:#d04557;}
.nainb ul li p a:hover {color:#d04557;}


.mainbb {overflow:hidden;float:left;width:382px;height:135px;margin:15px 0px 0px;padding:0px 0px 0px 36px;}
.mainbb ul li {float:left;overflow:hidden;font-size:14px;width:382px;padding:0px 0px 10px;}
.mainbb ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:26px;line-height:26px;margin:12px 0px 0px;}
.mainbb ul li p {overflow:hidden;font-size:12px;color:#fff;text-indent:2em;line-height:21px;height:63px;}
.mainbb a {color:#fff;}
.mainbb a:hover {color:#fff;}


.maincd {overflow:hidden;width:1254px;margin:45px auto 0;}
.maincd ul li {position:relative;float:left;overflow:hidden;font-size:14px;width:382px;margin:0px 0px 0px 27px;}
.maincd ul li h3 {overflow:hidden;width:382px;height:255px;z-index:1;}
.maincd ul li h3 img {width:382px;height:255px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maincd ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maincd ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:382px;height:35px;margin-top:-35px;z-index:2;}
.maincd ul li p {overflow:hidden;position:relative;font-size:16px;text-align:center;width:382px;height:35px;line-height:35px;margin-top:-35px;z-index:3;}
.maincd ul li a {color:#fff;}
.maincd ul li a:hover {color:#fff;}

.naincd {overflow:hidden;float:right;width:690px;height:460px;position:relative;padding:30px 0px 0px;}
.naincd h3 {overflow:hidden;width:690px;height:460px;z-index:1;}
.naincd h3 img {width:690px;height:460px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.naincd h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.naincd h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:690px;height:42px;margin-top:-42px;z-index:2;}
.naincd p {overflow:hidden;position:relative;font-size:16px;text-align:center;width:690px;height:42px;line-height:42px;margin-top:-42px;z-index:3;}
.naincd a {color:#fff;}
.naincd a:hover {color:#fff;}





.mainl {overflow:hidden;width:1200px;margin:30px auto 0;}

.mainl1 {overflow:hidden;float:left;width:260px;position: relative;}
.mainl1 li {float:left;cursor:pointer;font-size:32px;width:260px;height:76px;line-height:76px;font-weight:bold;text-align:center;background:#e5e5e5;margin-top:11px;}
.mainl1 li a {color:#d04557;}
.mainl1 li a:hover {color:#d04557;}

.mainl1_box_block {overflow:hidden;display:block;float:right;width:900px;}
.mainl1_box_on {display:none;}

.mainl2 {overflow:hidden;float:right;width:375px;height:250px;margin:10px 0px 0px 0px;position:relative;}
.mainl2 h3 {overflow:hidden;width:375px;height:250px;z-index:1;}
.mainl2 h3 img {width:375px;height:250px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainl2 h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainl2 h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:375px;height:35px;margin-top:-35px;z-index:2;}
.mainl2 p {overflow:hidden;position:relative;font-size:14px;text-align:center;width:375px;height:35px;line-height:35px;margin-top:-35px;z-index:3;}
.mainl2 a {color:#fff;}
.mainl2 a:hover {color:#fff;}

.mainl3 {overflow:hidden;float:left;width:495px;}
.mainl3 ul li {overflow:hidden;_display:inline;float:left;width:495px;margin:8px 0px 0px;padding:0px 0px 8px;border-bottom:1px dotted #c1c1c1;}
.mainl3 ul li h3 {overflow:hidden;font-size:16px;text-align:center;height:28px;line-height:28px;}
.mainl3 ul li p {overflow:hidden;font-size:12px;color:#666;text-indent:2em;line-height:21px;height:42px;}
.mainl3 ul li p a {color:#d04557;}
.mainl3 ul li p a:hover {color:#d04557;}


.maind {overflow:hidden;width:1200px;height:121px;background:url(img/bj4.jpg) repeat-x 0px 0px;margin:28px auto 0px;}
.maind h3 {float:left;height:29px;border-bottom:3px solid #fb100c;}
.maind h4 {float:right;font-size:14px;color:#a4a4a4;font-weight:normal;padding:65px 15px 0px 0px;}
.maind h4 a {color:#a4a4a4;}
.maind h4 a:hover {color:#d04557;}


.mainkb {overflow:hidden;width:1200px;margin:0px auto;}
.mainkb ul li {overflow:hidden;float:left;width:1200px;height:260px;background:url(img/bj9.jpg) no-repeat 0px 0px;margin:20px 0px 0px;}
.mainkb ul li h2 {overflow:hidden;float:right;width:490px;height:260px;margin-left:20px;}
.mainkb ul li h2 img {width:490px;height:260px;}
.mainkb ul li h3 {overflow:hidden;font-size:28px;text-align:center;height:60px;line-height:60px;padding:30px 0px 0px 0px;}
.mainkb ul li p {overflow:hidden;font-size:14px;color:#666;text-indent:2em;line-height:30px;height:120px;padding:0px 30px 0px;}
.mainkb ul li.second {background:url(img/bj10.jpg) no-repeat right 0px;}
.mainkb ul li.second h2 {overflow:hidden;float:left;width:490px;height:260px;margin-left:0px;margin-right:20px;}
.mainkb a {color:#d04557;}
.mainkb a:hover {color:#d04557;}



.bn20 {overflow:hidden;width:1200px;margin:40px auto 0px;}

.bn21 {overflow:hidden;float:left;width:804px;}

.bn22 {overflow:hidden;float:right;width:383px;}

.bn2a {overflow:hidden;width:804px;margin:0px auto;}

.bn2b {overflow-y:auto;overflow-x:hidden;width:772px;height:708px;background:url(img/bj11.jpg) repeat 0px 0px;margin:20px auto 0px;padding:15px 15px 0px;border:1px solid #d8d6d6;}


.bn2c {overflow:hidden;width:383px;margin:0px auto;}

.bn2d {overflow:hidden;width:383px;margin:10px auto 0px;}
.bn2d ul li {overflow:hidden;_display:inline;float:left;width:383px;height:137px;background:#fff;margin:10px 0px 0px;}
.bn2d ul li h2 {overflow:hidden;float:left;width:205px;height:137px;margin-right:15px;}
.bn2d ul li h2 img {position:absolute;}
.bn2d ul li h2 span {overflow:hidden;position:absolute;z-index:3;display:block;width:205px;height:137px;background:url(img/play.png) no-repeat 0px 0px;}
.bn2d ul li h2 span a {float:left;text-indent:-999px;width:205px;height:137px;}
.aaaa {z-index:1;width:205px;height:137px;}
.bn2d ul li h3 {overflow:hidden;font-size:16px;height:56px;line-height:28px;padding:28px 10px 0px 0px;}
.bn2d ul li h4 {overflow:hidden;float:right;font-size:12px;color:#fff;font-weight:normal;text-align:center;background:url(img/bj14.jpg) no-repeat center center;width:75px;line-height:24px;margin:15px 0px 0px;}
.bn2d ul li h4 a {color:#fff;}
.bn2d ul li h4 a:hover {color:#fff;}


.mainkk {overflow:hidden;width:1160px;height:310px;background:url(img/bj12.jpg) no-repeat 0px 0px;margin:40px auto 0px;padding:0px 20px 0px;}

.mainkka {overflow-y:auto;float:left;width:692px;height:575px;margin:20px 0px 0px;}

.mainkkb {overflow:hidden;width:1200px;margin:0px auto;}
.mainkkb ul li {_display:inline;overflow:hidden;float:left;width:193px;text-align:center;margin:50px 0px 0px;}
.mainkkb ul li h3 {overflow:hidden;height:150px;}
.mainkkb ul li h3 img {width:150px;height:150px;}
.mainkkb ul li p {overflow:hidden;font-size:14px;height:48px;line-height:24px;margin:5px 0px 0px;}
.mainkkb a {color:#16495c;}
.mainkkb a:hover {color:#d04557;}


.title3 {overflow:hidden;width:1200px;margin:30px auto 0px;border-bottom:2px solid #d04557;}
.title3 h3 {float:left;font-size:21px;color:#fff;letter-spacing:2px;background:#d04557;line-height:40px;padding:0px 24px;}


.mainz {overflow:hidden;width:1200px;margin:15px auto 0px;}
.mainz li {float:left;font-size:14px;background:url(img/bj5.jpg) no-repeat 0px 16px;width:1180px;height:38px;line-height:38px;padding-left:20px;border-bottom:1px dashed #d6d6d6;}
.mainz li a {overflow:hidden;float:left;width:760px;height:38px;}
.mainz li span {float:right;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-align:right;width:140px;}


.page{margin:30px auto 0;text-align:center;}
.page a{border:1px #e5e5e5 solid;display:inline-block;padding:4px 10px 0;*padding-top:5px;margin:0 5px;height:22px;*height:21px;text-decoration:none;vertical-align:middle; line-height:18px}
.page a:hover{border:1px #cf4789 solid;color:#333}
.page span{display:inline-block}
.page .now a{color:#fff;border:1px #cf4789 solid}
.page .pre-n,.page .next-n{border:1px #e5e5e5 solid;color:#999;padding:4px 10px 0;*padding-top:5px;height:22px;*height:21px;margin:0 5px}
.page table {margin:0 auto;}
.page table td {line-height:18px;}
#pagenav {vertical-align:middle;}


.footer {overflow:hidden;font-size:12px;color:#666;text-align:center;background:#e5e5e5;width:100%;line-height:24px;margin:40px auto 0px;padding:25px 0px 20px;}
.footer h2 {padding:0px 0px 8px;}
.footer h3 {font-size:14px;font-weight:normal;line-height:32px;}
.footer a {color:#666;}
.footer a:hover {color:#ec0000;}


#main {overflow:hidden;zoom:1;position:relative;margin:0px auto;}
#index_b_hero {width:1000px;height:666px;margin:auto;position:relative;}
#index_b_hero .heros {position:relative;width:1000px;height:666px;}

#index_b_hero .heros h3 {width:1000px;height:666px;z-index:1;}
#index_b_hero .heros h3 img {width:1000px;height:666px;}
#index_b_hero .heros h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:660px;height:78px;margin:-100px auto 0px;z-index:2;}
#index_b_hero .heros p {overflow:hidden;position:relative;font-size:14px;text-indent:7em;text-align:left;width:620px;height:63px;line-height:21px;margin:-72px auto 0px;padding:0px 20px;z-index:3;}
#index_b_hero .heros h5 {position:relative;font-family:Arial, Helvetica, sans-serif;margin:-98px 0px 0px 185px;padding:3px 10px;z-index:4;float:left;font-size:18px;color:#fff;letter-spacing:2px;font-weight:normal;background:#d04557;}
#index_b_hero .heros h5 em {font-size:40px;}
#index_b_hero .heros p a {color:#fff;font-weight:bold;}
#index_b_hero .heros p a:hover {color:#fff;}

    #index_b_hero .hero-wrap {overflow:visible;position:absolute;}
    #index_b_hero .next, #index_b_hero .prev {position:absolute;top:50%;margin-top:-60px;z-index:3;}
        #index_b_hero .next:hover, #index_b_hero .prev:hover {background-color:orangered;}
    #index_b_hero .prev {right:0;}
    #index_b_hero .next {left:0;}
    #index_b_hero .disabled {background-color:#eee;}
    #index_b_hero .mask-left, #index_b_hero .mask-right, #index_b_hero .hero {background:#000;padding:0px;z-index:1;position:absolute;top:0;left:0;width:1000px;height:666px;overflow:hidden;left:2000px;}
    #index_b_hero .mask-right, #index_b_hero .mask-left {z-index:4;left:-1000px;filter:alpha(Opacity=20);opacity:.2;background:#000;overflow:hidden;}
    #index_b_hero .mask-right {left:1000px;}
    #index_b_hero .active {z-index:2;left:0;}
	
.icon-arrow-a-left {width:70px;height:120px;background:url(img/rightt.jpg) no-repeat 0px 0px;}
.icon-arrow-a-right {width:70px;height:120px;background:url(img/leftt.jpg) no-repeat 0px 0px;}



.maino {overflow:hidden;width:1200px;margin:14px auto 0px;}
.maino ul li {float:left;overflow:hidden;position:relative;width:300px;height:200px;margin:20px 0px 0px 20px;}
.maino ul li h3 {overflow:hidden;width:300px;height:200px;z-index:1;}
.maino ul li h3 img {width:300px;height:200px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maino ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.maino ul li h2 {overflow:hidden;position:relative;z-index:3;display:block;width:300px;height:165px;background:url(img/play2.png) no-repeat 0px 0px;margin-top:-200px;}
.maino ul li h2 a {float:left;text-indent:-999px;width:300px;height:165px;}
.maino ul li h4 {overflow:hidden;position:relative;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;width:300px;height:35px;margin-top:0px;z-index:2;}
.maino ul li p {overflow:hidden;position:relative;font-size:14px;text-align:center;width:300px;height:35px;line-height:35px;margin-top:-35px;z-index:3;}
.maino a {color:#fff;}
.maino a:hover {color:#fff;}
.maino ul li.first {margin:20px 0px 0px;width:560px;height:420px;}
.maino ul li.first h3 {width:560px;height:420px;}
.maino ul li.first h3 img {width:560px;height:420px;}
.maino ul li.first h2 {width:560px;height:385px;background:url(img/play.png) no-repeat 0px 0px;margin-top:-420px;}
.maino ul li.first h2 a {width:560px;height:385px;}
.maino ul li.first h4 {width:560px;height:35px;}
.maino ul li.first p {width:560px;height:35px;line-height:35px;margin-top:-35px;}


.naink {overflow:hidden;width:1124px;height:838px;background:url(img/sj.jpg) no-repeat 0px 0px;margin:40px auto 0px;padding:140px 0px 0px 48px;}


.nainkka {overflow-y:auto;float:left;width:368px;height:652px;}


.mainha {overflow:hidden;width:1326px;margin:0px auto;}
.mainha ul li {overflow:hidden;_display:inline;float:left;width:358px;margin:30px 0px 0px 63px;border-bottom:8px solid #e13258;}
.mainha ul li h2 {float:left;width:358px;height:204px;}
.mainha ul li h2 img {position:absolute;}
.aaaa {z-index:1;width:306px;height:204px;padding-left:26px;}
.mainha ul li h3 {overflow:hidden;font-size:18px;text-align:center;height:38px;line-height:38px;background:#eee;padding:18px 0px 0px 15px;}
.mainha ul li p {overflow:hidden;font-size:14px;color:#696969;text-indent:2em;line-height:24px;background:#eee;height:72px;padding:10px 8px 15px 15px;}
.mainha ul li p a {color:#e13258;}
.mainha ul li p a:hover {color:#e13258;}

